Package twisted :: Package internet :: Module unix

[frames | no frames]

## Module twisted.internet.unix

Various asynchronous TCP/IP classes.

End users shouldn't use this module directly - use the reactor APIs instead.

Maintainer: Itamar Shtull-Trauring

Classes
`Client` | A client for Unix sockets.
`ConnectedDatagramPort` | A connected datagram UNIX socket.
`Connector` |
`DatagramPort` | Datagram UNIX port, listening for packets.
`Port` |
`Server` |

Function Summary
| `_checkPIDFile(pidname)`

Generated by Epydoc 2.0 on Sat May 15 20:08:27 2004 | http://epydoc.sf.net